body 
{
    text-align:center;
    margin:0;
    padding:0;
    margin-left:auto;
    margin-right:auto;
    /*background:transparent url(/images/cci/bg.jpg) left top repeat;*/
}

#container 
{
    text-align:center;
    margin:0;
    padding:0;
    margin-left:auto;
    margin-right:auto;
    width:994px;
    position:relative;
    
    margin-top:10px;
}

#header 
{
    width:auto;
    height:175px;        
    position:relative;
    

}

#nav 
{
    
    width:100%;
    position:absolute;
    left:0px;
    bottom:0px;
    text-align:left;
    

}

#nav a 
{
    padding-right:13px;
    padding-left:13px;
    font-weight:bold;
    font-size:15px;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    font-family:"minion-pro","Georgia","Arial","Helvetica",sans-serif;
    
    margin-right:8px;
    background-color:#333;	
    /*
    padding-right:15px\9;
    padding-left:15px\9;
    margin-right:8px\9;*/
}

#main 
{
    width:994px;
    background-color:Transparent;
    margin:10px 0px 5px 0px;
    
}

#left 
{
    width:235px;
    text-align:center;
    
 
    
}
td#content 
{
    padding:15px 8px 15px 12px;
    color:#333;
    
    background:url(/images/cci/bg_tr.png) repeat;
    line-height:1.5em;
    text-align:left;
        

}


#content div a
{
    color:#333;
}

#menu 
{
    width:225px;
    margin-left:0px;
    margin-right:auto;
 
}

#menu a {
    color: #333;
    border: solid 1px #DCDDDF;
}

.rpSlide a {
    border: none !important;
}


#logo 
{
    /*
    position:absolute;
    top:15px;
    left:0px;   
    height:122px;
    width:240px;
    background:url(/images/cci/ccinteriors_logo.png) no-repeat;*/
    
}

#logo {
    background: url("/images/cci/ccinteriors_logo11.jpg") no-repeat scroll 0 0 transparent;
    height: 83px;
    left: 0;
    position: absolute;
    top: 55px;
    width: 593px;
    z-index: 999;
}

#logo2 
{
    position:absolute;
    top:0px;
    left:0px;
    width:288px;
    height:300px;
    
}

#wines 
{
    position:absolute;
    bottom:20px;
    left:100px;
}

#search 
{
    position:absolute;
    right:0px;
    top:55px;
    width:277px;
    text-align:right;
}

#commonLinks 
{
    top:15px;
    right:0px;
    position:absolute;
    width:650px;
    text-align:right;
}

#commonLinks a 
{
    padding-right:8px;
    padding-left:8px;
    color:#333;
    text-decoration:none;
    font-family:"minion-pro","Georgia","Arial","Helvetica",sans-serif
    font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
}

#commonLinks span 
{
    color:#333;
    font-family:"minion-pro","Georgia","Arial","Helvetica",sans-serif
    font-size:13px;
    font-weight:bold;
}

.checkout-link 
{
    font-size:13px;
    text-decoration:none;
    padding-left:150px;
    
    
}
#shopcart-icon 
{
    position:absolute;
    left:155px;
    top:-2px;
}

#footer 
{
    color:#333;
    padding:30px 10px;
    font-family:Georgia, Arial, Helvetica, sans-serif;
    font-size:13px;
}

#footer div
{
    margin-bottom:10px;
}

#footer a 
{
    text-decoration:none;
}

#footer span 
{
    padding-right:5px;
}

/* configurable per site */
.details-left-col 
{
    width:500px;
}

.details-price 
{
    font-size:26px;
    font-weight: normal;
}

/*a.buylnk-13,.buylnk-13 
{
    padding:6px;
    display: block;
    width:150px !important;
    background-color:#000;
    color:#fff !important;
    text-decoration:none !important;
    text-align: center;
}*/

a.buylnk-13, .buylnk-13 {
    padding: 6px;
    display: block;
    width: 150px !important;
    background-color: #3E3E3F;
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
}


/*a.buylnk-13-lst,.buylnk-13-lst 
{
    background-color: #000000;
    color: #FFFFFF !important;
    display: block;
    padding: 4px;
    text-align: center;
    text-decoration: none !important;
    width: 142px;
}*/

a.buylnk-13-lst, .buylnk-13-lst {
    background-color: #3E3E3F;
    color: #FFFFFF !important;
    display: block;
    padding: 4px;
    text-align: center;
    text-decoration: none !important;
    width: 142px;
}

.details-cat 
{
    font-weight:normal !important;
}

.slider 
{
    width:100%;
    height:110px;
    background-color:#fff;
    position:absolute;
    bottom:-8px;
    right:0px;
    display:none;
    
}

.hidden 
{
    display: none;
}

.transparent {
	/*zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;*/
	/*background: url(/images/cci/bg_tr.png) repeat;*/
}

.slider-inner 
{
    padding:5px;
}

.slider-inner div
{
    text-align:left !important;
    margin-bottom:4px !important;
}

.prod-code 
{
    font-weight:bold;
}

.stock 
{
    height:40px;
}
/* -- / -- */